<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="styles/styles.css">
</head>
<body>

    <div class="container-main">

        <div class="container-reg-login">

            <div class="container-header">

                <div class="registration-header lightcoral-color">
                    <h2>Registration</h2>
                </div>

                <div class="login-header lightgreen-color">
                    <h2>Login</h2>
                </div>

            </div>

            <div class="registration-form lightcoral-color">
                <input class="email-registration" type="text" placeholder="Email">
                <input class="pass-registration" type="text" placeholder="Password">
                <label for="role">Choose your role:</label>
                <select class="select-role" name="role" id="role">
                    <option value="DRIVER">DRIVER</option>
                    <option value="SHIPPER">SHIPPER</option>
                </select>
                <button class="button-register">Register account</button>
                <div class="registration-answer"></div>
            </div>

            <div class="login-form display-none lightgreen-color">
                <input class="username-email" type="text" placeholder="Email">
                <input class="username-pass" type="text" placeholder="Password">
                <button class="button-login">Login</button>
                <button class="button-forgot-pass">Forgot password</button>
                <div class="login-answer"></div>
            </div>

        </div>
        
        <div class="container-user-info display-none">
            <h2>User Info</h2>
            <button class="button-show-info">Show user info</button>
            <div class="user-info"></div>
            <button class="button-user-delete display-none">Delete account</button>
        </div>
    </div>
    <script src="scripts/main.js"></script>
</body>
</html>